/*HEADER*/
/*header{
	position:fixed;
	top:0;
	width:100%;
	z-index:10;
	background-color:transparent;
}*/
/*INICIO*/
.title-bordered {
    display: flex;
    align-items: center;
    justify-content: center;
	text-wrap:nowrap;
	color:#1C60CE !important;
}

.title-bordered::before {
    content: "";
    width: 100%; 
    height: 2px; 
    background-color: #1C60CE; 
    margin-right: 15px;
}
.title-bordered::after {
    content: "";
    width: 100%; 
    height: 2px; 
    background-color: #1C60CE; 
    margin-left: 15px;
}
.content-image-blog-item{
	position:relative;
}

.content-date-item-blog{
	    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    background-color: gray;
    color: white;
    padding: 0.5rem;
    border-radius: 100%;
}